Chuyển đến nội dung chính
GET
GET /discounts/{discount_id}/customers

Ủy quyền

Authorization
string
header
bắt buộc

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Tham số đường dẫn

discount_id
string
bắt buộc

Discount Id

Tham số truy vấn

page_size
integer<int32>

Page size (default = 10, max = 100).

Phạm vi bắt buộc: x >= 0
page_number
integer<int32>

Page number (default = 0).

Phạm vi bắt buộc: x >= 0

Phản hồi

Paginated list of attached customers

items
object[]
bắt buộc
Lần sửa đổi cuối 6 tháng 8, 2026